Subject: [alto] A question about ALTO discovery

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 29 Jul 2013 17:59:42 +0100

Hi,

Wanted to raise this at the mic, but you were running tight on time...

I am very sensitive that I may be opening a topic discussed and closed long ago.
Apologies as I have not been following your list, and I don't want to stir the
silt. Please reply off-list if you feel that that is more comfortable.

I am seeing a couple of proposals for "server discovery" in the Routing Area,
and I don't believe in wheel reinvention if it can be avoided. So the question:

Did you consider making ALTO discovery into a generic server/service discovery
mechanism? AFAICS, nothing in the mechanics would change but the applicability
would simply be opened through some registries.

Thanks,
Adrian